#menu ul li{
  
}

#login_form {
  float: none;
  position: absolute;
  padding-left: 460px;
}

#wings {
  width: 100%;
  background: transparent url('images_new/wings.jpg') center 135px no-repeat;
}

#menu ul li ul {
  margin-top: 50px;
  margin-left: -125px;
}

#menu ul li a {
  padding: 0 10px;
}